{
	"342000641_0": "「……あの聖女の輝きとはなんなんだ？」",
	"342000641_1": "「あれは錬金術ではないだろう。\\n　錬金術の一種ならば、局長の力で防げないはずはない」",
	"342000641_2": "「フフ……あれこそが聖女の奇跡ですよ」",
	"342000641_3": "「そんなものは存在しない。私はジャネットを――、\\n　生前のジャンヌ・ダルクを知っている」",
	"342000641_4": "「彼女は卓越した指揮官ではあった。\\n　だが、あんな超常的な力など持ってはいなかった……」",
	"342000641_5": "（そう、そんなものは無かった。ただの人間だった。\\n　……そんな力があれば、処刑されることなどなかった）",
	"342000641_6": "「あれは彼女自身の能力ではない。\\n　ならば、お前が与えたものだろう」",
	"342000641_7": "「それはどうでしょうね。\\n　蘇った奇跡によって得た力だといったらどうします？」",
	"342000641_8": "「アカシックレコードにあるのは記録。それを引き出したところで\\n　存在しなかった力が発現するなどあり得ない」",
	"342000641_9": "「細かいことはいいじゃないですか。\\n　あれは聖女にこそ相応しい力なのですから」",
	"342000641_10": "「神の敵を有無を言わさず消し去る力。\\n　あの光がある限り、ジャンヌ・ダルクは無敵です」",
	"342000641_11": "「まともに答えるつもりは無いか……」",
	"342000641_12": "「これは心外な。誠意をもってお答えしているというのに」",
	"342000641_13": "「……お前の操る自動人形はどうした。\\n　無から有は生み出せない。あんなものをどこで作った」",
	"342000641_14": "「騎士人形のことですね。あれはジャンヌ様の復活に合わせ、\\n　このチフォージュ城の力で量産したものです」",
	"342000641_15": "「過去のフランス王国兵など問題にならない。\\n　死をも恐れぬ最強の軍団ですよ」",
	"342000641_16": "「軍団だと……？」",
	"342000641_17": "「そう、軍団です。総勢５万を超える……ね」",
	"342000641_18": "「な――ッ！？　そんな大量の自動人形を……」",
	"342000641_19": "「今まであなたたちとの戦いに消費した騎士人形は、\\n　その一部に過ぎません。端数を有効利用していただけのこと」",
	"342000641_20": "「５万の軍勢が聖女の手足となり、\\n　この世界に永遠の安寧をもたらすのです……」",
	"342000641_21": "（５万の自動人形……。\\n　そんなもの、誰が対処できるというんだ……）",
	"342000641_22": "「聖女を見捨てたフランス、敵だったイングランド、\\n　やがてありとあらゆる国を滅ぼし、聖女に恭順させます」",
	"342000641_23": "「世界を粛正し、世界を塗り替える……。\\n　――聖女を頂点とした、新しい世界の幕開けですッ！」",
	"342000641_24": "「それは違います。わたしは神の代弁者。\\n　世界を統べるのは神の意志です」",
	"342000641_25": "「――ッ！？\\n　我が聖女よ、いらしていたのですか……」",
	"342000641_26": "「それに、わたしが戦うのは粛清のためではなく、\\n　苦しみから人々を解放し、正しい者だけの世界とするためです」",
	"342000641_27": "「……これは失礼いたしました」",
	"342000641_28": "「本気なのか？　しかし各国政府も馬鹿ではない。\\n　大陸ごと消滅させてでも、お前たちを消そうとするはずだ」",
	"342000641_29": "「その前に相手を消し去ればいいだけのことです。\\n　聖女の輝きによって」",
	"342000641_30": "「その通りです」",
	"342000641_31": "「……ジャネット、それはお前が本当に望んでいることなのか？」",
	"342000641_32": "（……違うはずだ。\\n　私の知るジャネットは絶対にそんなことは望まない……）",
	"342000641_33": "「ええ、わたしの唯一の望みです」"
}